Subject: bug#14940: 24.3.50; [PATCH] enhancement for `dired-hide-details-mode'

From: Drew Adams <[email-masked]>
Date: Wed, 26 Jun 2019 08:42:32 -0700 (PDT)

> Jambunathan K <[email-masked]> writes:
> 
> > Suggest `dired-hide-details-mode' as one of the "available" options to
> > `dired-mode-hook'.  (May be through the :options keyword of defcustom.
> > Much like what is done for `emacs-lisp-mode-hook').
> >
> > I have been using dired-hide-details-mode since it has been checked in
> > to repo.  I never felt the need for "propagate".  It is hit the toggle
> > instead.
> >
> > I recommend `@' as the keybinding instead of `(' for toggling.
> 
> I think it's too late to change the keybinding now, and I don't really
> see the need (at this point, five years later) to add the suggestions --
> surely people can find this if they want to in the manual?
> 
> So I'm closing this bug report.

Interesting that you quote only a mail in the thread
that is a side comment, only peripherally related to
the point of the enhancement request.

I, not Jambunathan, filed the enhancement request and
provided the patch, neither of which are addressed at
all by your closure statement.  Oh well.